
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7EK-4F-2kh"; */
"7EK-4F-2kh.title" = "OtherViews";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "aMA-IN-sXj"; */
"aMA-IN-sXj.title" = "Bild speichern";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "bpB-VG-ZCG"; */
"bpB-VG-ZCG.title" = "Schliessen";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "fe1-W4-75g"; */
"fe1-W4-75g.title" = "CSV speichern …";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "kOo-np-6Jx"; */
"kOo-np-6Jx.title" = "Zwischenablage";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "kpE-6z-Bxc"; */
"kpE-6z-Bxc.title" = "in Datei";
